/**
 * @file
 * @brief Test Persistent Object API, base functionality header
 * @copyright (C) 2019, Samsung Electronics Co., Ltd.
 */

#pragma once

#include <tee_internal_api.h>

TEE_Result create_po(void);
TEE_Result write_po(void);
TEE_Result read_po(void);
TEE_Result delete_po(void);
